# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = cl-alexandria
pkgbase = cl-alexandria
pkgver = 1.4.r17.g2f39fbf-1
pkgdesc = A set of Common Lisp Utilities
url = https://alexandria.common-lisp.dev
builddate = 1653049017
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 285803
arch = any
license = MIT
depend = cl-asdf
depend = common-lisp
makedepend = git
makedepend = sbcl
makedepend = texlive-core
checkdepend = cl-rt
